body { background-color: #FFFFFF;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
}

header { background-color: #00B386;
	color: #FFFFFF;
	background-image: url("pasture.png");
	line-height: 400%;
	text-indent: 1em;
	background-repeat: no-repeat;
	background-position: right;
}

nav { background-color: #70DBDB;
	font-weight: bold;
}

nav a { text-decoration: none;
}

h2 { color: #00664D;
	font-family: Georgia, Times New Roman, serif;
}

dt { color: #00664D;
}

.barn { color: #70DBDB;
	font-weight: bold;
}

h1 {margin: 0;
	margin-bottom: 0;
font-family: Georgia, Times New Roman, serif;}

footer {font-size: 75%;
	font-style: italic;
	text-align: center;
	font-family: Georgia, Times New Roman, serif;
}

h3 { font-family: Georgia, Times New Roman, serif;
}

ul { list-style-image: url('marker.gif');
}

#contact { font-size: 90%;
}